Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 bootstrap-html (5.3.5+dfsg-4) sid; urgency=medium
 .
   * Also building bootstrap-utilities.css.
   * Switching from sassc to esbuild to minify css.
   * Stripping internal sourcemap in css files (sassc always includes
     internal sourcemaps eventhough external sourcemaps are generated
     alongside, resulting in uneeded size-increased files).
Author: Daniel Baumann <daniel@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout https://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: (upstream|backport|vendor|other), (<patch-url>|commit:<commit-id>)
Bug: <upstream-bugtracker-url>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: (no|not-needed|<patch-forwarded-url>)
Applied-Upstream: <version>, (<commit-url>|commit:<commid-id>)
Reviewed-By: <name and email of someone who approved/reviewed the patch>
Last-Update: 2025-07-22

--- /dev/null
+++ bootstrap-html-5.3.5+dfsg/build/postcss.config.js
@@ -0,0 +1,17 @@
+const mapConfig = {
+  inline: false,
+  annotation: true,
+  sourcesContent: true
+}
+
+module.exports = context => {
+  return {
+    map: context.file.dirname.includes('examples') ? false : mapConfig,
+    plugins: {
+      autoprefixer: {
+        cascade: false
+      },
+      rtlcss: context.env === 'RTL'
+    }
+  }
+} 
\ No newline at end of file
